<!doctype html>
<html>

<head>
  <title>ag-discrete-bar-chart demo</title>

  <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-capable" content="yes">

  <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>
  <script>window.Polymer = window.Polymer || {};window.Polymer.dom = 'shadow';</script>
  <link rel="import" href="test-element.html">

  <style>
    html, body, test-element {
      height: 100%;
      margin: 0;
      padding: 0;
    }
  </style>
</head>

<body>
  <test-element></test-element>
</body>

</html>
